<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9af2c67593589cd74303541277c6a0b4">
  <dict>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-28 09:31:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
